/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.CeImageTeaser-main--1-images.CeImageTeaser-main {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main {
    -moz-column-gap: 0;
    column-gap: 0;
    row-gap: 1rem;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main--image-left.CeImageTeaser-main--has-dekor {
  padding: 2rem 0 0 0;
}
@media only screen and (max-width: 1200px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main--image-left .CeImageTeaser-content {
    padding: 0 0 0 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main--image-left .CeImageTeaser-content {
    padding: 0;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main--image-left .CeImageTeaser-imageDekor {
  top: -2rem;
  right: -2rem;
  transform: rotate(180deg);
}
.CeImageTeaser-main--1-images.CeImageTeaser-main--image-right.CeImageTeaser-main--has-dekor {
  padding: 0 0 2rem 0;
}
.CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-content {
  order: 1;
}
@media only screen and (max-width: 1200px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-content {
    padding: 0 2rem 0 0;
  }
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-content {
    padding: 0;
    order: 2;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-images {
  order: 2;
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-images {
    order: 1;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-imageDekor {
  bottom: -2rem;
  left: -2rem;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main--image-right .CeImageTeaser-imageDekor {
    transform: rotate(90deg);
    bottom: initial;
    top: 0;
    left: -70px;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageWrap {
  display: inline-block;
  position: relative;
  max-width: 492px;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageWrap {
    max-width: initial;
    width: calc(100% - 2rem);
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageDekor {
  position: absolute;
  width: 422px;
  height: auto;
  z-index: 1;
}
@media only screen and (max-width: 992px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageDekor {
    width: 350px;
  }
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageDekor {
    width: 422px;
  }
}
@media only screen and (max-width: 576px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageDekor {
    width: 290px;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images img {
  position: relative;
  z-index: 2;
  height: auto;
}
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images,
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-content {
  width: calc(50% - 0.5rem);
}
@media only screen and (max-width: 768px) {
  .CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-images,
  .CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-content {
    width: 100%;
  }
}
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-heading {
  margin: 0 0 1.5rem 0;
}
.CeImageTeaser-main--1-images.CeImageTeaser-main .CeImageTeaser-heading h3 {
  margin: 0 0 0.5rem 0;
}
.CeImageTeaser-main--2-images.CeImageTeaser-main {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
@media only screen and (max-width: 992px) {
  .CeImageTeaser-main--2-images.CeImageTeaser-main {
    -moz-column-gap: 0;
    column-gap: 0;
    row-gap: 1rem;
  }
}
.CeImageTeaser-main--2-images.CeImageTeaser-main--image-right .CeImageTeaser-images {
  order: 2;
}
@media only screen and (max-width: 992px) {
  .CeImageTeaser-main--2-images.CeImageTeaser-main--image-right .CeImageTeaser-images {
    order: 1;
  }
}
.CeImageTeaser-main--2-images.CeImageTeaser-main--image-right .CeImageTeaser-content {
  order: 1;
}
@media only screen and (max-width: 992px) {
  .CeImageTeaser-main--2-images.CeImageTeaser-main--image-right .CeImageTeaser-content {
    order: 2;
  }
}
.CeImageTeaser-main--2-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageWrap {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  justify-content: space-between;
}
.CeImageTeaser-main--2-images.CeImageTeaser-main .CeImageTeaser-images .CeImageTeaser-imageWrap img {
  width: calc(50% - 0.5rem);
}
.CeImageTeaser-main--2-images.CeImageTeaser-main .CeImageTeaser-images,
.CeImageTeaser-main--2-images.CeImageTeaser-main .CeImageTeaser-content {
  width: calc(50% - 0.5rem);
}
@media only screen and (max-width: 992px) {
  .CeImageTeaser-main--2-images.CeImageTeaser-main .CeImageTeaser-images,
  .CeImageTeaser-main--2-images.CeImageTeaser-main .CeImageTeaser-content {
    width: 100%;
  }
}